﻿/*全局文字风格*/
/*--body--*/
body,input,select,textarea{	font-family: Corbel,"Trebuchet MS",Tahoma,Helvetica,Verdana,"Microsoft YaHei",SimSun;}
/*--pagebody--*/
.PageBody,.PageBody table{ font-size: 9pt; color: #ff406f;}
/*全局背景设置000D11*/
/*--globalbody--*/
body.GlobalBody{
	background-color:;
	background-image: url(../../../model/T0228/images/page_body_bg.jpg);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
}
/*全局连接设置，大小，粗细，样式，下画线，颜色*/	
/*--pagebody_a--*/
.PageBody a,.PopWindow a{
	font-size: 9pt;
	font-style: normal;
	font-weight: ;
	color: #d50f45;
	text-decoration: ;
}
/*点过后的连接颜色*/
/*--pagebody_a_visited--*/
.PageBody a:visited,.PopWindow a:visited{ color: #9e0024;}
/*鼠标经过时连接颜色;下划线设置*/
/*--pagebody_a_hover--*/
.PageBody a:hover,.PopWindow a:hover,.PageBody .Navigation a:hover,.PageBody .NavigationSwap a:hover{	color: #ff0012; text-decoration: ;	text-decoration: none;}
/*鼠标点击时连接颜色*/
/*--pagebody_a_active--*/
.PageBody a:active,.PopWindow a:active{color:#ffa71b;}

/*全局边框设置*/
/*--border--*/
.Border,.BorderTd td,.LinkBorder a,.LiBorder li{
	border: 1px solid #be002b;
}

/*主公司名称文字设置；family,size,weight,style,color,filter*/
/*--companyname--*/
#CompanyName{
  font-family: Arial, Verdana;
	font-size:24pt;
	font-weight:bold;
	font-style:normal;
  color:#fff;
}
/*副公司名称文字设置；family,size,weight,style,color,filter*/
/*--subcompanyname--*/
#SubCompanyName{
  font-family:  Arial, Verdana;
	font-size:14pt;
	font-weight:bold;
  font-style:italic;
	color:#8cdc37;	
}

/*顶部按钮样式：字体，大小，粗体，倾斜，下划线，(后来添加的)*/
/*--topmenu_a--*/
#TopMenu a{
	font-family: Arial,"Trebuchet MS",Helvetica,Verdana,"Microsoft YaHei",SimSun;
	font-size:10pt;
	font-weight:bold;
	font-style:;
	text-decoration: none;
}

/*底部文字设置*/
/*字体，大小，粗细，样式，下划线，颜色*/
/*--footer--*/
#Footer{
	font-family:  Arial, Verdana,"Trebuchet MS";
	font-size:9pt;
	font-weight:normal;
	font-style:normal;
	color:#447511;
}
/*--homepagearea--*/
.HomePageArea{ 
  font-family: Arial, Verdana,"Trebuchet MS";
	font-size:10pt;
	font-weight:;
	font-style:normal;
  color:#26777c;
	background-color:;
	background-image: ;
	background-repeat:;
	background-position:;
	padding: 0;
}
/*自定义页面区域背景颜色背景设置；图片重复，对齐设置/由#CustomPageBody改变属性为table,div,td;并改名为CustomPageBodyBg*/
/*--pagebodybg--*/
.PageBodyBg{
	background-color:;
	background-image: ;
	background-repeat: repeat;
	background-position: center top;
	vertical-align: top;
}

/*table.Title td,tr.Title td,td.Title { font-family:Beffle;}合并到#PageTitle td {}*/
/*页面内容主标题区域背景颜色图片设置,重复，对齐设置*/
/*--pagetitle_bg--*/
.PageTitleBg{	
	background-color:;
	background-image: url(../../../model/T0228/images/page_title_bg01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/*页面主标题文字设置,大小，颜色，风格，粗细*/
/*--pagetitle_text--*/
.PageTitleText,.PageTitleTextTd td {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #ffad1e;
}

/*页面内容部分主标题,#MainTitle名称改为TitleArea*/
/*--title_area--*/
.TitleArea,.TitleArea a,.TitleArea a:hover,.TitleArea a:visited,.TitleArea a:active{
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #7a0421;
}
/*--title_area_bg--*/
.TitleArea{
	background-color: #f6efe3;
	background-image: url(../../../model/T0228/images/title_area_bg01.gif);
	background-repeat: repeat-x;
	background-position: left center;
}
/*对齐方式，可以结合上面一起使用*/
/*--title_area_align--*/
.TitleAreaAlign{
	text-align: center;
}

/*自定义页局部明亮的背景颜	色背景图片设置，重复，对齐*/
/*旧名称呼为#BrightBg*/
/*--subtitle_text--*/
.SubTitleText{
	font-family: Arial, Helvetica, sans-serif;
	color: #ff9600;
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;
}
/*--subtitle_area--*/
.SubTitleArea,.SubTitleAreaBut a img {
	background-color: #efebe5;
	background-image: url(../../../model/T0228/images/subtitle_area_bg01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/*旧名称呼为#FuscousBg*/
/*--content_area_heading--*/
table.ContentHeading,.ContentHeading,td.ContentHeading table,.ContentHeadingTd td,.ContentHeadingLink a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	color: #910023;
	font-weight: bold;	
}
/*--content_area_text--*/
table.ContentText,.ContentText,td.ContentText table,.ContentTextTab table,.ContentTextTd td,.ContentTextLink a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight:normal;
	color: ;
}
/*--content_area--*/
.ContentArea,.ContentAreaBut a img {
	background-color: #fff;
	background-image: url(../../../model/T0228/images/spacer.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*--price--*/
.Price{ 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight:bold;
	color:#f35000;
}
/*自定义页深色的背景颜色背景图片设置，重复，对齐*/


/*目录导航条文字颜色及大小粗细风格及背景设置后来改td.Navigation为id了*/

/*--navigation--*/
.Navigation,.Navigation a,.Navigation a:visited{
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style:normal;
	font-weight: normal;
	color: #ffc71e;
	}
/*--navigation_swap--*/
.NavigationSwap,.NavigationSwap a,.NavigationSwap a:visited{
	font-family: Arial, sans-serif, Helvetica;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #ffc71e;
	vertical-align: middle;
}
/*产品目录部分*/
/*全局边框设置*/
/*--categoryborder--*/
.CategoryBorder,.CategoryListBorder a{
	border: 1px solid #be002b;
}
/*--categoryarea--*/
.CategoryArea{
	background-color: #fff9e2;
	background-image: url(../../../model/T0228/images/category_pic_bg01.gif);
	background-repeat: no-repeat;
	background-position: left top;	
}
/*--categorytext_a--*/
.CategoryText,.CategoryText a,.CategoryText a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #ffd323;
	text-decoration: none;
}
/*--categorytext_bg--*/
.CategoryTextBg{
	background-color:;
	background-image:;
	background-repeat: repeat;
	background-position: center center;
}


/*新闻部分*/
/*--newslisttitle_a--*/
.NewsListTitle a{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: ;
	font-weight: bold;
	color: ;
	text-decoration: none;
}
/*--newslist_overview--*/
.NewsListOverview{
	font-family:  Arial, Verdana, sans-serif;
	font-size: 9pt;
	font-style: ;
	font-weight: ;
	color: #fffded;
}
/*--newstitle_bg--*/
.NewsTitleBg{
	background-color: #f1dfbe;
	background-image: url(../../../model/T0228/images/subtitle_area_bg01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/*--newstitle_text--*/
.NewsTitleText,.NewsTitleTextTd td{
	font-family: Arial Black;
	font-size: 18pt;
	font-style: ;
	font-weight: ;
	color: #c40030;
	text-align: center;
	height: 30px;
}

/*--newsoverview--*/
.NewsOverview{
	font-family:  Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-style:;
	font-weight: bold;
	color: #70011d;
	text-align: center;
}
/*--newscontent--*/
table.NewsContent,.NewsContentTab table,.NewsContent{
	font-family:  Arial, Verdana, sans-serif;
	font-size: 9pt;
	font-style:;
	font-weight: ;
	color:;
	background-color: ;
}
/*新闻部分End*/


/*Pop-UP设置*/
/*--popwindow--*/
body.PopWindow{
	background-color:#3f0513;
	background-image: url(../../../model/T0228/images/page_body_bg.png);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center top;
	margin: 10px;
}
/*--poptitle--*/
.PopTitle{	
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	font-style:;
	font-weight: bold;
	color: #d4012c;
	text-align: center;
	background-color: #fff;
	background-image: url(../../../model/T0228/images/page_title_bg01.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;
}
/*--popcontent--*/
.PopContentTab table,.PopContentTd td,.PopContent{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-style:;
	font-weight: ;
	color: #45020f;
	text-align: center;
	vertical-align: top;
}
/*--popcontent_bg--*/
.PopContentBg{
	background-color: #fff;
	background-image: ;
	background-repeat: no-repeat;
	background-position: left top;
}